.belgelist div{ display:block; height:110px; overflow:hidden; border-bottom:1px solid #ccc}
.belgelist a{ text-decoration:none; cursor:pointer}
.belgelist b{ display:block}
.belgelist img{ float:left; margin:5px; width:100px; height:100px}
.h1 {border-bottom:1px dotted black; color:#00f; font-family:Tahoma,Geneva,sans-serif; font-size:36px; font-variant:small-caps; font-weight:bold; letter-spacing:-1px; padding-top:5px; text-shadow:1px 1px 1px #444;
width:100%}
.h2{border-bottom:1px dotted black; color:#00f; font-family:Tahoma,Geneva,sans-serif; font-size:25px; font-variant:small-caps; font-weight:bold; letter-spacing:-1px; padding-top:5px; text-shadow:1px 1px 1px #444; width:100%}
.authlist{ float:left; display:block; width:570px; border:1px solid #555; margin:0 auto; list-style:none}
.authlist li{ width:550px; display:block; border-bottom:1px solid #CCC; margin:5px 0; margin-left:5px; height:30px; overflow:hidden; }
.authlist li span{display:block; width:270px; height:20px; float:left; padding-left:5px}
.authlist li p{ text-align:right; padding-right:5px}
.authlist li p a{ text-decoration:none; margin-left:15px}
.authlist li p i{margin-left:15px; font-style:normal !important; cursor:default; color:#666}
.authlist li p a:hover{ text-decoration:underline}
#authkutu{ width:600px; display:block; overflow:hidden; margin:10px 0px }
.prew{display:block; margin-top:20px; font-family: Arial,Helvetica,sans-serif; background-color: #FFF; border: 1px solid #CCC;  padding: 20px;   text-align: left;    width: 580px}
.prew .title{ font-size: 14pt; font-weight: bold;  text-align: center}
.prew .author { font-size: 12pt; font-weight: bold;  text-align: center; display:block; margin-top:15px}
.prew .detay{ display:block; margin-top:5px; font-size: 11pt; font-style: italic; text-align: center; line-height:16px }
.prew .ozet{ display:block; margin-top:30px; font-size: 10pt; line-height: 95%; text-align: justify; }
.prew .keys { display:block; margin-top:15px; font-size: 10pt; line-height: 95%; text-align: justify}
.prew .topis { display:block; margin-top:15px; font-size: 11pt; line-height: 95%; text-align: justify}
.prew .hr{ display: block; height: 1px; border-top: 1px solid #CCC; margin: 10px 0 0 0 }
